#!/bin/sh
### Copyright 1999-2021. Plesk International GmbH. All rights reserved.

/usr/sbin/iptables -F
/usr/sbin/iptables -X
/usr/sbin/iptables -Z
/usr/sbin/iptables -P INPUT ACCEPT
/usr/sbin/iptables -P OUTPUT ACCEPT
/usr/sbin/iptables -P FORWARD ACCEPT

if [ -e "/proc/net/if_inet6" -a -n "`cat /proc/net/if_inet6`" -a -x "/usr/sbin/ip6tables" ]; then
	/usr/sbin/ip6tables -F
	/usr/sbin/ip6tables -X
	/usr/sbin/ip6tables -Z
	/usr/sbin/ip6tables -P INPUT ACCEPT
	/usr/sbin/ip6tables -P OUTPUT ACCEPT
	/usr/sbin/ip6tables -P FORWARD ACCEPT
fi

exit 0
