<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Status',
    'activateform__activating_page_title' => 'Aktiverer endringer',
    'activateform__activating_text' => "Aktivering i gang. Dersom din nettleser viser feilmeldinger for forbindelsen, eller denne skjermen ikke forsvinner om mer enn %1 sekunder, gå tilbake til den foregående siden.",
    'activateform__preview_legend' => 'Status',
    'activateform__preview_page_title' => 'Aktiverer endringer',
    'activateform__preview_page_title_enable' => 'Aktiverer administrasjon av brannvegg regler',
    'activateform__preview_text' => 'Brannvegg modulen er klar til å brukes på din konfigurasjon. For å bruke konfigurasjonen på ditt system, er det generert et shell skript. Dersom du ønsker å ta en forhåndstitt på dette skriptet, klikk på Forhåndstitt knappen nedenfor.',
    'activateform__vz_notice' => 'Du bruker Virtuozzo Containers, så forsikre deg om at  brannveggen er tilgjengelig for din container (iptables modulen er innlastet).',
    'activate__confirmed' => 'Den aktuelle konfigurasjonen bar blitt aktivert.',
    'activate__disabled' => 'Administrasjon av brannvegg regler har blitt deaktivert.',
    'activate__enabled' => 'Administrasjon av brannvegg regler har blitt aktivert.',
    'activate__not_confirmed' => 'Den aktuelle konfigurasjonen har ikke blitt deaktivert. Systemet har gått tilbake til den foregående konfigurasjonen. Dette har hendt fordi det var  problemer med forbindelsen mellom din nettleser og serveren. Sannsynligvis er grunnen at du har arrangert konfigurasjonen slik at forbindelser fra din datamaskin til serveren er forbudt.',
    'activate__not_disabled' => 'Administrasjon av brannvegg regler har ikke blitt deaktivert.',
    'activate__not_enabled' => 'Administrasjon av brannvegg regler har ikke blitt aktivert.',
    'backendfreebsd__not_available' => 'Brannvegg reglen krever at IPFW er installert. Vennligst installer IPFW.',
    'backendlinux__not_available' => 'Brannvegg reglen krever at Iptables er installert. Vennligst installer Iptables pakken fra din leverandør av operativsystemet.',
    'bt_firewall_activate' => 'Aktiver',
    'bt_firewall_continue' => 'Fortsett',
    'bt_firewall_enable' => 'Aktiver',
    'bt_firewall_from_add' => 'Legg til',
    'bt_firewall_from_clear' => 'Fjern alle',
    'bt_firewall_from_remove' => 'Fjern',
    'bt_firewall_ports_add' => 'Legg til',
    'bt_firewall_ports_clear' => 'Fjern alle',
    'bt_firewall_ports_remove' => 'Fjern',
    'bt_firewall_preview_script' => 'Forhåndsvisning',
    'bt_firewall_to_add' => 'Legg til',
    'bt_firewall_to_clear' => 'Fjern alle',
    'bt_firewall_to_remove' => 'Fjern',
    'cu_module_firewall_settings__action' => 'Brannvegg regel handling, tillatte verdier: tillat, nekt.',
    'cu_module_firewall_settings__apply' => 'Bruk aktuelle brannvegg regler og oppdater aktiv konfigurasjon.',
    'cu_module_firewall_settings__apply_success' => "Brannvegg reglene ble aktivert, bruk --bekreft kommandoen innen %1 sekund(er) for å bekrefte aktivering, ellers vil alle endringer bli tilbakestilt.",
    'cu_module_firewall_settings__confirm' => 'Bekreft tidligere brukt konfigurasjon.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Kan ikke bekrefte administrasjon av brannvegg regler.',
    'cu_module_firewall_settings__confirm_enable_success' => 'Administrasjon av brannvegg regler ble bekreftet.',
    'cu_module_firewall_settings__confirm_failed' => 'Kan ikke bekrefte brannvegg regler.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'Må ta i bruk endringene først.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'Bruk og bekreftelse av brannvegg regler skal gjøres via forskjellige ssh sesjoner.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'Grensen for tidsavbrudd mellom bruk- og bekreftelsekommandoene ble overskredet.',
    'cu_module_firewall_settings__confirm_success' => 'Brannvegg regler ble bekreftet.',
    'cu_module_firewall_settings__direction' => 'Brannvegg regel retning, tillatte verdier: inngang, utgang, videresend.',
    'cu_module_firewall_settings__disable' => 'Deaktiverer administrasjon av brannvegg regler',
    'cu_module_firewall_settings__disable_success' => 'Administrasjon av brannvegg regler ble deaktivert.',
    'cu_module_firewall_settings__enable' => 'Aktiverer administrasjon av brannvegg regler',
    'cu_module_firewall_settings__enable_success' => "Administrasjon av brannvegg reglene ble aktivert, bruk --bekreft kommandoen innen %1 sekund(er) for å bekrefte aktivering, ellers vil administrasjon av brannvegg regler deaktiveres.",
    'cu_module_firewall_settings__id' => 'Id for brannvegg regel, påkrevet for oppdateringen.',
    'cu_module_firewall_settings__is_disabled' => 'Administrasjon av brannvegg regler er deaktivert.',
    'cu_module_firewall_settings__name' => 'Navnet på brannvegg regelen',
    'cu_module_firewall_settings__ports' => 'Brannvegg regel port eller port områder, med protokoll (komma-separert); for eksempel 1000/tcp, 1000-1051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'Brannvegg regel IP adresser (komma-separert); for eksempel 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Ta bort spesifiserte brannvegg regler.',
    'cu_module_firewall_settings__remove_rules_success' => 'Brannvegg regler ble fjernet.',
    'cu_module_firewall_settings__reset' => 'Tilbakestill aktuelle brannvegg regler tilbake til aktiv konfigurasjon.',
    'cu_module_firewall_settings__reset_success' => 'Brannvegg regler ble tilbakestilt.',
    'cu_module_firewall_settings__set_rule' => 'Skap ny eller oppdater eksisterende brannvegg regel.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'Behøver å spesifisere brannvegg regel navn.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Galt utformet brannvegg regel port eller port område ble spesifisert.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Galt utformet brannvegg regel fjern-adresse ble spesifisert.',
    'cu_module_firewall_settings__set_rule_success_create' => "Brannvegg regel ble skapt; regel id: \\&apos;%1\\&apos;.",
    'cu_module_firewall_settings__set_rule_success_update' => 'Brannvegg regel ble oppdatert.',
    'firewallmainform__reset_configuration?' => 'Bortse fra endringer som ikke er spart og gå tilbake ti lden aktive konfigurasjonen?',
    'firewallmainform__restored_unsaved' => 'Sist du forlot brannvegg modulen, hadde du gjort endringer i konfigurasjonen som ikke ble spart. Brannvegg modulen har nå tilbakestilt disse endringene for deg. Dersom du foretrekker å starte om igjen fra den aktive konfigurasjonen, klikk på Gjenopprett den aktive konfigurasjonen.',
    'firewallmainform__rules_list_legend' => 'Brannmurregler',
    'firewallmainform__title' => 'Brannmur',
    'firewallmainform__unsaved' => 'Endringene du gjorde på brannvegg konfigurasjonen har ikke enda blitt brukt på serveren. For å gjøre det, klikk på &apos;Bruk konfigurasjon&apos;.',
    'fwconfigurator__another_activation_in_progress' => 'En annen administrator aktiverer en konfigurasjon nå.',
    'fwconfigurator__disable_error' => 'Kunne ikke deaktivere brannvegg:',
    'fwconfigurator__enable_error' => 'Kunne ikke aktivere brannvegg:',
    'fwconfigurator__safeact_error' => 'Kunne ikke aktivere brannvegg konfigurasjon:',
    'module_firewall_guide' => 'Plesk Brannvegg Guide',
    'ruleeditform__action' => 'Handling',
    'ruleeditform__action_allow' => 'Tillat',
    'ruleeditform__action_custom' => 'Tillat fra utvalgte kilder, nekt fra andre.',
    'ruleeditform__action_deny' => 'Nekt',
    'ruleeditform__direction' => 'Match retningen',
    'ruleeditform__direction_forward' => 'Videresending',
    'ruleeditform__direction_input' => 'Innkommende',
    'ruleeditform__direction_output' => 'Utgående',
    'ruleeditform__from' => 'Kilder',
    'ruleeditform__from_add' => 'Legg til IP-adresse eller nettverk:',
    'ruleeditform__invalid_ip' => 'Ugyldig IP-adresse eller netverk.',
    'ruleeditform__invalid_port' => 'Ugyldig portnummer.',
    'ruleeditform__invalid_values_posted' => 'Ugyldige verdier angitt.',
    'ruleeditform__ip_any' => 'enhver vert',
    'ruleeditform__name' => 'Navnet på regelen',
    'ruleeditform__name_required' => 'Vennligst skriv inn et navn på reglen din.',
    'ruleeditform__newrule' => 'Ny egendefinert regel',
    'ruleeditform__notadded_continue?' => 'Du har skrevet inn noe i innmatingsboksen, men ikke klikket på Legg til- knappen. Vil du fortsette uten å legge din innmatning inn i listen?',
    'ruleeditform__ports' => 'Porter',
    'ruleeditform__ports_add' => 'Legg til port eller port område:',
    'ruleeditform__ports_add_hint' => 'Eksempel: 1000 eller 1000-1051',
    'ruleeditform__ports_any' => 'enhver TCP eller UDP port',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Egenskaper',
    'ruleeditform__title_custom' => 'Egendefinert regel',
    'ruleeditform__title_service' => "Tjeneste: %1",
    'ruleeditform__to' => 'Destinasjoner',
    'ruleeditform__to_add' => 'Legg til IP-adresse eller nettverk:',
    'rulelist__catchall_allow_forward' => '[Tillat] videresending av all annen trafikk',
    'rulelist__catchall_allow_input' => '[Tillat] all annen innokmmende trafikk',
    'rulelist__catchall_allow_output' => '[Tillat] all annen utgående trafikk',
    'rulelist__catchall_deny_forward' => '[Nekt] videresending av all annen trafikk',
    'rulelist__catchall_deny_input' => '[Nekt] all annen innokmmende trafikk',
    'rulelist__catchall_deny_output' => '[Nekt] all annen utgående trafikk',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Tillat] videresending fra [alle] til [alle] på port [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Tillat] videresending fra [alle] til [alle] på portene [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Tillat] videresending fra [alle] til [alle] på [alle] porter',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Tillat] videresending fra [alle] til [%1] på port [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Tillat] videresending fra [alle] til [%1] på portene [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Tillat] videresending fra [alle] til  [%1]  på [alle] porter",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Tillat] videresending fra  [%1] til [alle] på port [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Tillat] videresending fra  [%1] til [alle] på portene [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Tillat] videresending fra  [%1] til [alle] på [alle] porter",
    'rulelist__custom_allow_forward_from_to_port' => "[Tillat] videresending fra  [%1] til [%2] på port [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Tillat] videresending fra  [%1] til [%2] på portene [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Tillat] videresending fra  [%1] til [%2] på [alle] porter",
    'rulelist__custom_allow_input_from_any_port' => "[Tillat] innkommende fra [alle] på port [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Tillat] innkommende fra [alle] på portene [%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Tillat] innkommende fra [alle] på [alle] porter',
    'rulelist__custom_allow_input_from_port' => "[Tillat] innkommende fra [%1] på port [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Allow] innkommende fra [%1] på portene [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Tillat] innkommende fra [%1] på [alle] porter",
    'rulelist__custom_allow_output_to_any_port' => "[Tillat] utgående til [alle] på port [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Tillat] utgående til [alle] på portene [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Tillat] utgående til [alle] på [alle] porter',
    'rulelist__custom_allow_output_to_port' => "[Tillat] utgående til [%1] på port [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Tillat] utgående til [%1] på portene [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Tillat] utgående til [%1] på [alle] porter",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Nekt] videresending fra [alle] til [alle] på port [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Nekt] videresending fra [alle] til [alle] på portene [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Nekt] videresending fra [alle] til [alle] på [alle] porter',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Nekt] videresending fra [alle] til [%1] på port [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Nekt] videresending fra [alle] til [%1] på portene [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Nekt] videresending fra [alle] til [%1] på [alle] porter",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Nekt] videresending fra  [%1] til [alle] på port [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Nekt] videresending fra  [%1] til [alle] på portene [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Nekt] videresending fra [%1] til [alle] på [alle] porter",
    'rulelist__custom_deny_forward_from_to_port' => "[Nekt] videresending fra  [%1] til [%2] på port [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Nekt] videresending fra  [%1] til [%2] på portene [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Nekt] videresending fra  [%1] til [%2] på [alle] porter",
    'rulelist__custom_deny_input_from_any_port' => "[Nekt] innkommende fra [alle] på port [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Nekt] innkommende fra [alle] på portene [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Nekt] innkommende fra [alle] på [alle] porter',
    'rulelist__custom_deny_input_from_port' => "[Nekt] innkommende fra [%1] på port [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Nekt] innkommende fra [%1] på portene [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Nekt] innkommende fra [%1] på [alle] porter",
    'rulelist__custom_deny_output_to_any_port' => "[Nekt] utgående til [alle] på port [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Nekt] utgående til [alle] på portene [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Nekt] utgående til [alle] på [alle] porter',
    'rulelist__custom_deny_output_to_port' => "[Nekt] utgående til [%1] på port [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Nekt] utgående til [%1] på portene [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Nekt] utgående til [%1] på [alle] porter",
    'rulelist__header' => 'Brannmurregler',
    'rulelist__header_description' => 'Beskrivelse',
    'rulelist__header_name' => 'Navn',
    'rulelist__header_priority' => 'Ordre',
    'rulelist__remove_none_selected' => 'Ingen regler har blitt valgt for fjerning',
    'rulelist__remove_selected?' => 'Fjern merkede regler?',
    'rulelist__service_allow_from' => "[Tillat] innkommende fra [%1]",
    'rulelist__service_allow_from_any' => '[Tillat] innkommende fra [alle]',
    'rulelist__service_deny_from' => "[Nekt] innkommende fra [%1]",
    'rulelist__service_deny_from_any' => '[Nekt] innkommende fra [alle]',
    'rulelist__service_deny_from_other' => '[Nekt] innkommende fra [alle andre]',
    'rule__catchall_forward' => 'System policy for videresending av trafikk',
    'rule__catchall_input' => 'System policy for inngående trafikk',
    'rule__catchall_output' => 'System policy for utgående trafikk',
    'rule__custom' => 'Egendefinert regel',
    'rule__service_autoinstaller' => 'Plesk Installer',
    'rule__service_custom' => 'Egendefinert tjeneste',
    'rule__service_dns' => 'Domenenavnserver',
    'rule__service_ftp' => 'FTP-server',
    'rule__service_imap' => 'IMAP (e-post henting) server',
    'rule__service_mysql' => 'MySQL server',
    'rule__service_neighbor_disc' => 'IPv6 nabogjenkjenning',
    'rule__service_ping' => 'Ping tjeneste',
    'rule__service_plesk' => 'Plesk administrativt grensesnitt',
    'rule__service_pop3' => 'IMAP (e-post henting) server',
    'rule__service_poppassd' => 'Tjeneste for endring av e-post passord',
    'rule__service_postgresql' => 'PostgreSQL server',
    'rule__service_samba' => 'Samba (fildeling i Windows nettverk)',
    'rule__service_smtp' => 'SMTP (e-post sending) server',
    'rule__service_smtp_submission' => 'SMTP (innsendingsport) server',
    'rule__service_ssh' => 'SSH (sikkert shell) server',
    'rule__service_www' => 'WWW-server',
    'ui__modules/firewall/disable__description' => 'Skru av Plesk brannveggen og la aktuelle brannvegg regler være som de er',
    'ui__modules/firewall/disable__short-title' => 'Deaktiverer administrasjon av brannvegg regler',
    'ui__modules/firewall/disable__title' => 'Deaktiverer administrasjon av brannvegg regler',
    'ui__modules/firewall/edit/activate__description' => 'Bruk din brannvegg konfigurasjon på systemet',
    'ui__modules/firewall/edit/activate__short-title' => 'Bruk endringer',
    'ui__modules/firewall/edit/activate__title' => 'Bruk endringer',
    'ui__modules/firewall/edit/reset__description' => 'Se bort i fra endringene, og gå tilbake til din benyttede aktuelle konfigurasjon.',
    'ui__modules/firewall/edit/reset__short-title' => 'Forkast endringer',
    'ui__modules/firewall/edit/reset__title' => 'Forkast endringer',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'Følgende brannvegg regler kommer til å bli fjernet:',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Slett brannvegg regler',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Slett',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Slett brannvegg regler',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'Du må velge de brannvegg reglene som du vil fjerne',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Klikk for å legge til en ny egendefinert regel. En egendefinert regel tillater eler nekter spesifikke tilkoblinger basert på brukerdefinerte betingelser.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Legg til egendefinert regel',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Legg til egendefinert regel',
    'ui__modules/firewall/edit/rule/properties__description' => 'Vis og endre egenskaper for brannvegg regel.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Regelegenskaper',
    'ui__modules/firewall/edit/rule/properties__title' => 'Brannvegg regel egenskapene',
    'ui__modules/firewall/edit__description' => 'Begynn med å redigere din brannvegg konfigurasjon. Bemerk at enhver endring du gjør ikke vil gi effekt på serveren før du aktiverer konfigurasjonen.',
    'ui__modules/firewall/edit__short-title' => 'Endre Plesk brannvegg regler',
    'ui__modules/firewall/edit__title' => 'Endre Plesk brannvegg regler',
    'ui__modules/firewall/enable__description' => 'Skru på administrasjon av Plesk brannvegg regler og bruk Plesk brannvegg reglene nedenfor',
    'ui__modules/firewall/enable__short-title' => 'Aktiverer administrasjon av brannvegg regler',
    'ui__modules/firewall/enable__title' => 'Aktiverer administrasjon av brannvegg regler',
    'ui__modules/firewall__description' => 'Brannvegg modulen hjelper til med å beskytte din vert og ditt private nettverk fra uautorisert aksess.',
    'ui__modules/firewall__short-title' => 'Brannmur',
    'ui__modules/firewall__title' => 'Brannmur',
);
require_once('conhelp_nb-NO.php');
